package core.utils.io;

import java.io.IOException;

public class TemplateReader
{
    private final IOFileReader reader = new IOFileReader();

    public String read(String file) throws IOException
    {
        return reader.read("resources/templates/" + file + ".html");
    }
}
